<?php
/**
 * The template for displaying the footer.
 *
 * Contains the site footer and the closing </body> and </html> tags.
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */
?>

<footer id="footer">

	<?php
		/* Footer Widgets
		 *
		 * The footer widget area is triggered only if it has active widgets.
		 *  So let's check that first.
		 */
		if ( is_active_sidebar( 'footer-sidebar' ) ) :
	?>

		<div id="supplementary" class="layout-max-width">

				<?php dynamic_sidebar( 'footer-sidebar' ); ?>

		</div><!-- supplementary / layout-max-width -->

	<?php endif; /* End Footer Sidebar */ ?>

		<div id="colophon">
			<div class="layout-max-width">
				<small id="copyright">&copy; <?php echo date('Y') . ' ' . get_bloginfo('name'); ?></small>
				<small id="credits" title="Designed by Victor Sarabia">Wordsmith Theme</small>
			</div><!-- layout-max-width -->
		</div><!-- colophon -->

</footer><!-- footer -->

<?php wp_footer(); ?>
</body>
</html>