<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */

get_header(); ?>

	<div id="main">
		<div class="layout-max-width two-column">

			<!-- ----------------------[ PRIMARY ]---------------------- -->
			<div id="primary">
				<div class="primary-content">

				<?php if ( have_posts() ) : ?>

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<?php
							/*	Include the Post-Format-specific template for the content.
							 *	If you want to overload this in a child theme then include a file
							 *	called content-___.php (where ___ is the Post Format name) and that will be used instead.
							 */
							get_template_part( '/template-parts/content', get_post_format() );
						?>

					<?php endwhile; /* End the Loop */  ?>
					<?php wordsmith_paginate_links(); // Display pagination links > Defined in functions.php ?>

				<?php else: /* There are no posts to show */ ?>

				<h1 class="page-title"><?php _e( 'Nothing Found', 'wordsmith' ); ?></h1>
				<p class="notice"><?php _e( 'Sorry, no posts matched your criteria.', 'wordsmith' ); ?></p>

				<?php endif; ?>

                </div>
			</div><!-- primary -->

			<!-- ----------------------[ SECONDARY ]---------------------- -->
			<?php get_sidebar(); ?>

		</div><!-- layout-max-width -->
	</div><!-- main -->

<?php get_footer(); ?>